#pragma once
#pragma unmanaged
#include "BulletDynamics/ConstraintSolver/btConstraintSolver.h"
#pragma managed
using namespace System;

namespace BulletCLI 
{
    public ref class IConstraintSolver abstract
	{
	internal:
		virtual btConstraintSolver* GetPtr()=0;
    public:
        virtual ~IConstraintSolver(){}
	};
}